Bug 108065 - No crontab editor
No crontab editor
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 06:24 EST by Mikael Carneholm
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:26:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikael Carneholm 2003-10-27 06:24:10 EST
Description of problem:
There's currently no GUI editor included for editing of CRON jobs. A good
candidate that could serve as a starting point for Fedora is GNOME Crontab
Editor (http://jodrell.net/projects/gnome-crontab), it needs porting to GTK2 and
maybe some bug fixing/testing also.
Comment 1 Mikael Carneholm 2004-01-08 12:53:58 EST
Another example (not necessarily a good starting point) is VCRON:
http://www.linux-kheops.com/pub/vcron/vcronGB.html

A good HIG-ified GTK2 based app is what I'm thinking of...

- Mikael.
Comment 2 Bill Nottingham 2005-03-02 16:26:27 EST
This is a good candidate for Fedora Extras:

 http://fedoraproject.org/wiki/Extras

I don't believe this will be worked on in Core in the near future.

Note You need to log in before you can comment on or make changes to this bug.